CREATE TABLE [dbo].[parts_additional_descriptions] (
   [part_number] [varchar](100) NOT NULL,
   [description] [varchar](255) NOT NULL,
   [search_description] [varchar](255) NOT NULL,
   [client_db] [varchar](20) NOT NULL

   ,CONSTRAINT [parts_additional_descriptions$0] PRIMARY KEY CLUSTERED ([part_number], [client_db])
)


GO
